.page-title{
    margin-top:60px;
}
.cancel_btn_margin_left{
    margin-left:5px;
    color: #fff !important;
}

@media(max-width:480px){
    .page-title{
        margin-top: 0px;
    }
    .noPadding_xs{
        padding:0px;
    }
}